=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@

override_dh_strip:

override_dh_shlibdeps:
	dh_shlibdeps -- --ignore-missing-info
